Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1216

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1216
Last Modified 05 Sep 2008 05:01:19
Published 13 Mar 2006 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1216

Summary

Cross-site scripting (XSS) vulnerability in bigshow.php in Runcms 1.x allows remote attackers to inject arbitrary web script or HTML via the id parameter.

Vulnerable Systems

Application

  • Runcms 1.1

  • Runcms 1.1a

  • Runcms 1.2

  • Runcms 1.3a

  • Runcms 1.3a2

  • Runcms 1.3a5


References

SECUNIA - 18997

BID - 16970

BUGTRAQ - 20060304 [KAPDA::#31] - Runcms 1.x Cross_Site_Scripting vulnerability in bigshow.php

MISC - http://www.kapda.ir/advisory-280.html

OSVDB - 23823

SREASON - 474


Last Updated: 27 May 2016 10:41:58